butler:
  session:
    idle_timeout: 3600
    max_per_user: 1
    max_total: 100
    prefix: "butler_"

  guardrail:
    enabled: true
    approval_timeout: 300

  security:
    allowed_users: []

  logging:
    level: INFO
    format: "%(asctime)s - %(name)s - %(levelname)s - %(message)s"

  napcat:
    ws_url: "ws://localhost:3001"
    token: ""

  inngest:
    event_key: ""
    signing_key: ""
